import { getRequest } from "@/api/customFetch"
import { getNotifyList } from "@/api/interfaceDocument"


export const useGetNoticeList = () => {
    const noticeList = ref<any[]>([])
    getRequest(getNotifyList()).then(resp => {
        if(resp.code === 200){
            noticeList.value = (resp.result as {list:any[]}).list
        }
    })

    return { noticeList }
}